### Constructor

# Phosh MMDBusModemSkeleton new

#### Declaration [src]

    PhoshMMDBusModem*
    phosh_mm_dbus_modem_skeleton_new (
      void
    )

#### Description [src]

Creates a skeleton object for the D-Bus interface org.freedesktop.ModemManager1.Modem.

#### Return value

Type: `PhoshMMDBusModemSkeleton`

The skeleton object.

The caller of the function takes ownership of the data, and is responsible for freeing it.